﻿<?xml version="1.0" encoding="utf-8"?>
<publishData>
  <publishProfile publishUrl="c:\Temp\FileUpload" deleteExistingFiles="True" ftpAnonymousLogin="False" ftpPassiveMode="True" msdeploySite="" msdeploySiteID="" msdeployRemoteSitePhysicalPath="" msdeployAllowUntrustedCertificate="False" msdeploySkipExtraFilesOnServer="True" msdeployMarkAsApp="False" profileName="Profile1" publishMethod="FileSystem" replaceMatchingFiles="False" userName="" savePWD="False" userPWD="" SelectedForPublish="True">
    <file relUrl="Scripts/jquery-1.4.1.min.js" publishTime="03/24/2011 11:52:10" />
    <file relUrl="Scripts/jquery-1.4.1-vsdoc.js" publishTime="03/24/2011 11:52:10" />
    <file relUrl="Web.config" publishTime="03/24/2011 16:38:34" />
    <file relUrl="bin/FileUpload.dll" publishTime="03/24/2011 16:36:11" />
    <file relUrl="Upload.aspx" publishTime="03/24/2011 16:31:30" />
    <file relUrl="bin/FileUpload.pdb" publishTime="03/24/2011 16:36:11" />
    <file relUrl="Scripts/jquery-1.4.1.js" publishTime="03/24/2011 11:52:10" />
    <file relUrl="Default.htm" publishTime="03/24/2011 16:22:44" />
  </publishProfile>
</publishData>